Product comparison · 2 network switches

Zyxel PLA4225KIT network switch White vs Zyxel XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black

Add a product
  • 17specifications compared
  • 15differ
  • 2identical
  • 54known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • PLA4225KIT network switch White:4
    • XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:48
  • 10G support
    • PLA4225KIT network switch White:No
    • XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:Yes
  • Rack mounting
    • PLA4225KIT network switch White:No
    • XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:Yes
  • Product colour
    • PLA4225KIT network switch White:White
    • XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:Black
  • Operating temperature (T-T)
    • PLA4225KIT network switch White:0 - 40 °C
    • XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:0 - 45 °C
  • Storage temperature (T-T)
    • PLA4225KIT network switch White:-20 - 70 °C
    • XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:-10 - 70 °C
  • Operating relative humidity (H-H)
    • PLA4225KIT network switch White:20 - 90%
    • XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:10 - 90%
  • Storage relative humidity (H-H)
    • PLA4225KIT network switch White:20 - 95%
    • XGS4700-48F Managed L3 Gigabit Ethernet (10/100/1000) 1U Black:10 - 90%

Side by side

Differences highlightedShow differences only (off)
Comparison of PLA4225KIT, XGS4700-48F
71 specifications
Management featuresidentical
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Switch layerKnown for oneUnknown — not stated by the sourceL3
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMP v2c/v3 MIB, RFC 2011, 2012, 2013 SNMP v2 MIB, RFC 1493 bridge MIB, RFC 2674 bridge MIB ext, RFC 1643 Ethernet MIB, RFC 2358 Ethernet-like MIB, RFC 1757 RMON group 1/2/3/9, RFC 2819/2925 MIB, ZyXEL privateMIB
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers448
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet (10/100/1000)
SFP module slots quantityKnown for oneUnknown — not stated by the source48
Fiber ports quantityKnown for oneUnknown — not stated by the source2
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network1 differ
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-TX, 10BASE-T
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Routing entriesKnown for oneUnknown — not stated by the source12000
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
IP address tableKnown for oneUnknown — not stated by the source8000
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Number of VLANsKnown for oneUnknown — not stated by the source4000
Data transmissionidentical
MAC address tableKnown for oneUnknown — not stated by the source32000 entries
Switching capacityKnown for oneUnknown — not stated by the source192 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source143 Mpps
Number of queuesKnown for oneUnknown — not stated by the source8
Packet buffer memoryKnown for oneUnknown — not stated by the source2 MB
Supported data transfer ratesKnown for one10/100/1000 MbpsUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SSH, SSH-2, SSL/TLS
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1, v2c, v3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4, IPv6
Design3 differ
Rack mountingDiffersNoYes
StackableKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourDiffersWhiteBlack
LED indicatorsYesYes
SafetyDiffersCE-LVDANSI/UL 60950-1, CSA 60950-1, EN 60950-1
Performanceidentical
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Compatible operating systemsKnown for oneMicrosoft Windows XP/Vista/7Unknown — not stated by the source
Poweridentical
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Power consumption (typical)Known for one5 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 45 °C
Storage temperature (T-T)Differs-20 - 70 °C-10 - 70 °C
Operating relative humidity (H-H)Differs20 - 90%10 - 90%
Storage relative humidity (H-H)Differs20 - 95%10 - 90%
Heat dissipationKnown for oneUnknown — not stated by the source487.63 BTU/h
Weight & dimensions1 differ
WidthKnown for oneUnknown — not stated by the source440 mm
DepthKnown for oneUnknown — not stated by the source424 mm
HeightKnown for oneUnknown — not stated by the source44.5 mm
WeightDiffers160 g5.4 kg
Packaging data4 differ
Package widthDiffers260 mm583 mm
Package depthDiffers103 mm535 mm
Package heightDiffers155 mm163 mm
Package weightDiffers662 g7.8 kg
Certificates1 differ
CertificationDiffersCE, FCCFCC Part15 (Class A), CE EMC (Class A) RoHS
Other featuresidentical
Data transfer rateKnown for one500 Mbit/sUnknown — not stated by the source
Dimensions (WxDxH)Known for one76 x 72 x 108 mmUnknown — not stated by the source
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Input frequencyKnown for one50 / 60 HzUnknown — not stated by the source
Networking featuresKnown for oneGigabit EthernetUnknown — not stated by the source
Power LEDKnown for oneYesUnknown — not stated by the source
Wi-FiKnown for oneNoUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons